{% extends 'user.html.twig' %}

{% block title %}Cotisation{% endblock %}

{% block body %}


<div>
    <h1>Cotisation</h1>
    {{form_start(form)}}
       <div class="col">
            {{form_label(form.libelleCotisation, 'Cotisation ') }}
            {{form_label(form.moyenDePaiement, 'Moyen de paiement') }}
            {{form_widget(form.moyenDePaiement)}}
            {{form_rest(form) }}
        </div>
        


</div>
{% endblock %}
